uuid: 2b244290-d7be-41ed-8fd1-cafe46c2fb85
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_ass_date_creation
field_name: field_ass_date_creation
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
